VSTREAM-CLIENT(1)

NAME
vstream-client - stream media from a TIVO

SYNOPSIS
vstream-client hostname[-l]
vstream-client hostnamefsid[-ofilename][-aoffset]
vstream-client tivo://<hostname>/[l]list
vstream-client tivo://<hostname>/fsid[-ofilename][-aoffset]

DESCRIPTION
This manual page documents briefly the vstream-client command.

vstream-client is a program that streams media data from a TIVO PVR.

OPTIONS

, .../list
    List media on the TIVO

-l , .../llist
    List media on the TIVO with extra details

SEE ALSO
mplayer(1), mencoder(1).

AUTHOR
vstream-client was written by Christopher R. Wingert, Gary S. Brown and <tridge@samba.org>

This manual page was written by Paul Hedderly <prh@debian.org>, for the Debian project (but may be used by others).